.hidden {
	display:none;
}


body { 
	padding:0; 
	margin:0;
	width:300px;
	height:670px;
  overflow: hidden;
}

.hero { 
	border-bottom: 0px dotted #ffffff;
	font-size: 13px;
	list-style-type: none;
	margin-bottom: 5px;
	min-height: 90px;
	padding-bottom: 6px;
	width:97%;

}

.first {
	margin-top: 0px;
}

.last{
	padding-bottom: 5px;
	border-bottom:none;
}

a {
	text-decoration:none;
	color:#464646;
}


.maintext:hover  {
	color: #23527c;
	text-decoration: underline;
}


.hero img {
	float:left;
	padding:0px 10px 0 0;
}

.subhero {
vertical-align: middle;
height: 76px;
display: table-cell;
}

.wrapper {
	border: 1px solid #fff;
	float:left;
	height:670px;
	overflow: hidden;
	padding:10px 0 0 10px;
	position: relative;
	text-align: left;
	width:288px;
}

.text {
	cursor:pointer;
	width:100%;
font-family: 'Roboto', sans-serif;
	max-width: 280px;

}

.maintext {
	text-decoration: none;
font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 500;
	height: auto;
	line-height: 24.2000007629395px;
  line-height: 22px;
  margin-right: 5px;
	color:#444;
}


.action{
	display:none;
	padding-top:5px;
	font-weight:bold;
	color:#0fa6c1;
	text-decoration:none;
}

.dianomi_provider_short{
	display: inline-block !important;
	padding-top:5px;
	font-weight: normal;
	color: #337ab7;
	text-decoration: none;
font-family: 'Roboto', sans-serif;
	font-size: 14px;
}

.heading {
	display:none;
	font-weight:normal;
	padding-bottom:0px;
	color:#555;
}
.heading_top{
	display: none;
}

.line2 {
font-family: 'Roboto', sans-serif;
	font-size: 20px;
	font-weight: 700;
	height: 40px;
	line-height: 17px;
	margin-bottom: 0px;
	margin-top: 0;
	text-transform: none;
	color:#444;
	width: 280px;
    border-bottom: 0.5px solid #555;

}

	




.dianomi_provider_short::after {
	content: ")";
	}

.dianomi_provider_short::before {
	content: "(";
	}

.logohover{
	width:80px;
	height:12px;
	position:absolute;
	left:215px;
	top:584px;
	padding-bottom:0px;
	display:inline;-webkit-transition: background 300ms ease-in-out 0s;
	-moz-transition: background 400ms ease-in-out 0s;
	-o-transition: background 400ms ease-in-out 0s;
	transition: background 400ms ease-in-out 0s;
	z-index:1;
}

.logohover:hover{
	background: url('/img/uploads/Ufe3LcCoyKoAADivRIsAAAAC.png');
	background-repeat:no-repeat;
	background-position:right;
	display:inline;
	padding:0px;
	background-color:#fff;
	height:12px;
	background-size:54px 10px;
}

.sub-line2 {
	color:#ccc;
	display:block;
	font-size:10px;height:1.3em;
	height:12px; 
	right:-5px;
	overflow: hidden;
	padding-bottom:0px;
	position:absolute;
	bottom:10px;
	width:60px;
	z-index:1; 
font-family: 'Roboto', sans-serif;
	}

.sub-line2 img{
	border: none;
	outline: none;
	width:55px;
	height: auto;
}

.sub-line2 a{
	color:#999;
	}
